.activeItem {
    font-weight: bold;
}
.cardInfo {cursor: pointer}
.callBtn:hover {
    background-color:#3f2d55;
    border-color:#3f2d55;
}
.callBtn {
    background-color:#3f2d55;
    border-color:#3f2d55;
    color:#fff;
}
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #3f2d55;
    background-color: #3f2d55;
}

.style {
    font-size: 1rem;
}
.btn-group-sm>.btn, .btn-sm {
    padding: 0.5rem 0.5rem;
    font-size: .875rem;
    line-height: 2;
    border-radius: 0.1rem;
}

.btn-info {
    color: #fff;
    background-color: #55b4ad;
    border-color: #55b4ad;
    font-weight: 700;
}

.float-sm-right {
    float: right!important;
}

td a {
  width: 100%;
  display: block;
  
}

a {
    color: #292929;
}

a:hover {
    text-decoration: none;
    color: #55b4ad;
}
.footer-price-controls {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
    flex-wrap: wrap;
}
.percent-slider {
    display: flex;
    align-items: center;
    justify-content: center;
    /*flex-direction: column;*/
    gap: 5px;

    button, input {
        height: 30px;
        line-height: normal;
        padding: 4px 8px;
        border-radius: 5px;
    }

    .percent-inp {
        width: 80px;
        text-align: center;
        border: 1px solid #d5d5d5;
        border-radius: 5px;
    }
}
.hidden-elem {
    display: none !important;
}
@media screen and (max-width: 768px) {
    .hide-on-mobile {
        display: none !important;
    }
}